Welcome To Apothesoft

Getting Started:

You need your monitor set for 1200x800 or higher resolution, otherwise the whole program screen may not fit on your monitor. Note: some wide screen monitors will not display any resolution height greater than 768. This type of monitor will not work well. You can change your screen resolution by right clicking on the Windows Desktop and selecting Properties.

If you enter the Pharmacist's and Technician's name or initials they will be stored and used as the defaults when entering a new prescription. If don't enter them here then the program will require you to enter them at time of filling the prescription. Use RPh as the password to logon to the Apothesoft program.

Moving about the various parts of the program will be generally via the buttons on the left panel. The Esc key will generally abort any operation that you may have begun. F1 will display a help file for the area of the program in which you currently are.

Labels can be optained from: Rx-System-Labels (800) 922-9142

5711FS Special Stock Sheet Fed Duo-Web style K Label

For help or more info call Marty at (360) 830-6365

or email: marty@apothesoft.com


Note For Demo Users

You are authorized to use the program for a limited time not to exceed 90 days, free of charge, for evaluation purposes. You will not be able to transmit claims with our claim processor without getting set up with them. Contact Apothesoft support for more information about claim processing. Use RPh as the password.

Email: marty@apothesoft.com Phone: (360) 830-6365

Options Available to Licensed Users:

Lexi-Comp: Drug Information and Drug Interaction module.

Claim Processor: Retail Solutions (931) 526-7300

eScripts: Pharmacy/Physician link module.

OffSite Backup: Internet backup storage site.

Tech Support: Full tech support and program updates Free to Licensed Users.

Label samples can be ordered from RxSystem Labels (800) 922-9142 order label number 5711FS Special Stock Sheet Fed Duo-Web style K Label


Getting Started with Apothesoft

Introduction:

The ApotheSoft family of software was designed by a Pharmacist who fills prescriptions everyday with our software.We strive to make software easy to use and affordable. Our system is not a stripped down system but includes a Tabbed Windows interface with Patient and Doctor profiles only a mouse click away.

The ApotheSoft system does dual third party insurance billing and is capable of handling over 500 prescriptions per day.

ApotheSoft is a full featured Pharmacy Prescription Filling System

Just because we are very inexpensive don't think we left out any important features.

Everything you need to fill prescriptions, create compounds, manage patient records,
research drug monographs, transmit insurance claims, and backup your ApotheSoft system is all here.

Optional modules include Lexi-Comp, the official drug reference for the American Pharmacists Association and a remote encrypted automatic off-site backup. Some highlight features include:

Multi-User on a Peer to Peer Network - No Server Required
Handles dual insurance processing via the Internet using SSL encryption
Features for the compounding pharmacy
Optional interface to Lexi-Comp for Drug Monographs and Drug/Drug Interaction checking
Optional Offsite Backup using encrypted transmission and geo-redundant storage
Interface with Atlantic Associates and other states for automated controlled substance reporting

Program Requirements:

Windows XP, 7, 8 or newer
Monitor capable of supporting 1200 x 800 or higher resolution (minimum resolution due to screen sizes)
About 20 megs of free disk space (yes megs NOT gigs - we are very space efficient)
A high speed Internet Connection (for insurance processing, updates, and offsite backup)
Laserjet Printer (LexMark, HP, or Brother all work well)
Peer to Peer Network (optional, needed only if you want multiple work stations)

Installation:

If you have installed the demo version of the ApotheSoft program, we recommend removing it from your computer before installing the Licensed version of the ApotheSoft program. To do this use Windows Explorer, find the directory called C:\ApotheSQL and the datafile in directory C:\ASQLdb Then right click on that directory and select "delete" to delete and remove the demo version from your computer. Note: if you have created records in the demo version that you want to keep, you will need to contact Marty or Mark at Customer Support for help and instructions.

Installing from the CD: Place the CD in your computers CD drive. If your computer is setup with auto play the CD's installation program should automatically start. If it doesn't autostart, then you can manually start the installation program by running the program RxSetup.exe located on the CD. Once the install starts, just answer the questions and accept the defaults. The program will be installed into a directory called: C:\ApotheSQL Unless there a specific and important reason to install to a different directory, you should allow the program to be install to this directory.

You will want to make sure you computer has it's screen resolution set for 1680 by 1050 If set smaller than that, the program's window will be too large to fit on the computer's monitor.

Installation from the website. On rare occassions the program can be downloaded and installed from the ApotheSoft website. If this applies to your sistuation then either Marty or Mark will provide you will specific instructions on how to do this.

Installation on a Server: You will want to contact Customer Support for additional info.

Getting Started:

After the installation there will be an Rx-Icon on your computers desktop which you will double click to start the ApotheSoft program. When the program starts you will be asked to enter your Initials (Pharmacist's initials) and the password. The password is initally set to RPH in lower case ( rph ). Enter this info and click the LOGIN button.

Getting around in the program is simple, to move to the various functions just click on the Tabs at the top of the program. You can quickily move from "RxFilling", "Patient", "Doctor", "Drugs", "Claim Processing", "Tables".

To add a new patient, doctor or drug record. Just go to the appropriate Tab and click the "Start New" button and simply enter the appropreate data in the various fields, then click the "Save" button. To change information in a record, first find the record you want then change the field in question and click the "Save" button. If you make any changes to a record you always need to click the "Save" button to save those changes.

One of the first this you will want to do is go to "Tables" Tab and the "Insurance" sub-Tab and find the insuance plan you want to setup. You can find them by entering the BIN number in the search field. You will need to edit all insurance plans you intend to work with and insert your NPI number in the "Pharmacy ID Number" field and set the "Pharmacy ID Qualifier" to 01. All electronically tranmitted insurance plans must have "Claim Version Format" field set to 51.

On the patients record, set the appropriate Primary and Secondary insurance plans and the paitients insurance card information. If you need help with this call customer support and we can help you with this.

Note: I be able to transmit prescriptions claim to insurance companies, your pharmacy must be contracted with the insurance company as a provider and you must be contracted with Retail Solutions Inc. who is the claim switch that the ApotheSoft program uses. Retail Solutions can also help you setup contracts with the various insurance plans. You can contact Retail Solutions at the follow phone number: (800) 962-0036 When you contact them, tell them you were referred by Marty at ApotheSoft, LLC and are using the ApotheSoft pharmacy software.

Filling a new Rx: To start the process of filling a new prescription, you go to the RxFilling Screen, enter an astricks * in the Rx-Number field and press the Enter key or click "StartNew" button. The program will walk you through getting each data element, patient, doctor, drug. Just enter the appropriate information ie: patients name (last name,first name) etc and press the Enter key. The program will move you to the Patient, Doctor and Drug Screens, here you will select the patient, doctor or drug that you want and click on the "Return Rec" button to return the record to the RxFilling screen. Note: if the needed patient, doctor or drug record does not exist, just create it and then click the "Return Rec" button. Once all the info is filled in on the RxFilling screen then click the green "Save" or "Refill" button. This will cause the prescription record to be saved and records update. Then the program will either move to to the "Claim Processing" Tab (screens) and allow to transmitt the calim (if the patients record indicates a primary insurance plan. Or, in the case of a "cash" prescription the program will simple display the "Print" dialog box.

Refilling an Rx: To re-fill a prescription you just enter the prescription number in the Rx-Number field and press enter. The program will display the Rx Information the you click the "Refill" button and the program will save the recors and move you to the Claim Processing or simple display the print dialog box, depending on whether the patient has insurance. If the prescription number is not known you can go to the Patient screen, find the patient , then click on the patient's "Profile" tab and select the prescription from their profile.

Reversing an Rx: First being the Rx up on the RxFilling Screen. Then, double click the fill record you want to reverse to get the Rx in Edit mode. Then, if the Rx had been transmitted to an insurance, then click the "Claim Processing" tab and then on Claim Screen S1, click on the "Load Current Rx" button. This will load the Rx info and make the Reverse button available. Click the version button to send the reversal to the insurance company. If the prescription had not been transmitted to an insurance, then all you need to to reverses a "cash" rx is to click the black "Reverse" button on the RxFilling screen.

What to do if your having a problem.

As a new user of the ApotheSoft program your like to have questions arise from time to time. Please contact Marty or Mark at customer support. Call Marty first, but if he's unavailable then you can call Mark. The contact phone numbers are:

Marty ( phone) Apothesoft Support (360) 830-6365

Retail Solutions (800) 962-0036 or (931) 526-1250 (Call Net-Rx for insurance related questions)

RxSystem Labels (800) 922-9142 Label type 5711FS

Remote Tech support is done using an Internet Based Simple Help which operates encripted over the Internet so a high speed internet connection is required. SimpleHelp allows you to logon to tech Support remotely. This allows us to see exactly the problem your having and allows us to rapidly fix a problem.

Label samples can be ordered from RxSystem Labels (800) 922-9142 order label number 5711FS Special Stock Sheet Fed Duo-Web style K Label


General Claim Processing

Normally the claim proceesing screen will be presented after the prescription fill is saved, provided that the patient record was setup to reflect that the patient has prescription insurance coverage. The claim data will be loaded from the Rx Fill data set that you just saved. After checking to ensure that the claim data is correct, click the "Send" button.


TM
LEXI
LEXI-COMP Online™
COMP
Tutorial
ONLINE
LEXI-COMP Online™ offers access to the following clinical databases and
modules:
Lexi-Drugs™
Clinician’s Guide to Diagnosis
Every
patient is
Pediatric Lexi-Drugs™
Clinician’s Guide to Internal Medicine
UNIQUE
Geriatric Lexi-Drugs™
Clinician’s Guide to Laboratory Medicine
presenting
Lexi-Natural Products™
Lexi-PALS™ (Adult Patient Advisory Leaflets)
UNIQUE
Infectious Diseases
Pedi-PALS™ (Pediatric Patient Advisory Leaflets)
challenges
Poisoning & Toxicology
King Guide to Parenteral Admixtures
demanding
Laboratory Test
Lexi-Drug ID™
UNIQUE
Diagnostic Procedures
Web Search Module
solutions
Lexi-Interact™ Module
Lexi-CALC™
Lexi-Comp, Inc.
LEXI
1100 Terex Road
Hudson OH 44236
COMP
IMPROVING POINT-OF-CARE DECISIONS
330-650-6506
330-656-4307 Fax
www.lexi.com
Access More. Provide More.
LEXI-COMP Online™ Tutorial
CONTENTS
Accessing Applications
1
The Search Panel
2
The Search Results Panel
3
Using Indexes from the Search Panel
4
The Content Panel
4
Drug Images
5
Interactions
5
Lexi-PALS™ & Pedi-PALS™ Patient Advisory Leaflets
6
The Lexi-Interact™
7
The Lexi-Drug ID™
8
Web Search
8
Lexi-CALC™
9
King®
Guide to Parenteral Admixtures
11
LEXI
COMP
provides quick and easy access to all of our clinical information databases without the need to
LEXI-COMP Online™
LEXI
navigate through multiple pages. Your hospital formulary can be integrated to deliver custom content and current clinical
COMP
information anywhere a computer and the internet are available.
This tutorial will demonstrate the basic features of Lexi-Comp’s award-winning online software.
Accessing Applications from the Search Panel
A
When you log on to LEXI-COMP Online you will see the Welcome Page
with the Search Panel B .
Within the SEARCH panel are a number of Applications:
1
Lexi-Interact™ - provides the capability to review a
comprehensive list of drug/herbal interactions
associated with a specific drug, or to analyze a
profile of drugs/natural products for the presence of
potential interactions.
LEXI
LEXITM
COMP
A
COMP
ONLINE
ONLINE
2
Lexi-Drug ID™ - a tool used to identify a drug
based on any of the following characteristics:
imprint, dosage form, shape, or color, and includes
>5600 images.
3
Lexi-CALC™ - a comprehensive medical
calculations application covering Infusions, Pediatric
and Adult Conversions, and others. Lexi-CALC is a
stand-alone application that can also be integrated
into fields within Lexi-Drug monographs.
4
King™ Guide to Parenteral Admixtures* -
provides access to intravenous compatibility and
LEXITM
B
stability information. Over 400 fully referenced
COMP
ONLINE
parenteral drug monographs are available.
2
5
Web Search - allows you to expand your search to other qualified medical reference
1
3
web sites including: NLM PubMed, FirstGov (NIH, CDC, etc), ClinicalTrials.gov, The
Medical Letter, and many more.
4
5
Drug Monograph Modules:
Drug Images - includes color images for each
medication.
LEXI
COMP
ONLINE
Drug Interactions - provides a list of drug and
natural product interactions, displayed alphabetically
with Significance Level, to allow you to find a specific
interaction quickly.
Patient Advisory Leaflets (Lexi-PALS™ and Pedi-PALS) -
Patient-oriented leaflets in a question-and-answer format that can be viewed or printed. Leaflets are available for adult and
pediatric patient groups and can be customized with patient and provider name, and notes. Lexi-PALS and Pedi-PALS are
available in 18 languages.
* (Standard offering in all Hospital subscriptions, optional for all other subscribers. Please call or email to request information)
For further information visit www.lexi.com
1.
LEXITM
COMP
ONLINE
The Search Panel
Search for a topic in the
panel (upper left corner of the Welcome Screen). Select a Lexi-Comp clinical database from the
Search
panel. Review Lexi-Comp’s most current information from a single screen in the
Search Results
panel.
Content
The Search Panel contains the controls that allow you to access
information. Using these controls, you may search for information directly
1
, by indexes
2
, or access applications
3
LEXI
COMP
Searching:
1
ONLINE
Enter the desired search word or phrase in the window labeled "Search
for". Click on the SEARCH button or hit ENTER, and the search results will
be displayed in the Search Results panel.
2
Wildcard characters may be used when only part of a word is known. The
3
asterisk (*) matches any sequence of characters, and the question mark
(?) matches any single character. When searching for a drug by name,
there is no need to include any trailing wildcards.
LEXI
For example, to find all drugs commencing with the letters "tyl", enter “tyl”
COMP
in the “Search for:” window. Notice that “Acetaminophen" appears in the
ONLINE
list by virtue of its brand name "Tylenol". Brand names will not be listed in
the Search results, only the Generic names are included.
Note:
A wildcard must be used at the beginning of the search text if looking for a
drug where the name contains the search text. For example, entering
“lenol” will only produce a list of drugs that begin with the name “lenol”.
The Drop-down selection list labeled “Within” allows you to limit the
search to a particular section of the stored documents. Fields include:
The Name field limits searching to generic and brand drug names, other
names for lab tests, natural products, and synonyms, etc.
The All Text selection searches for any text that matches your search
anywhere throughout the library of databases.
The Charts/Special Topics selection limits your search to the material in
the free-text sections of the database (Introduction, Appendicies, and
Special Topics). These sections include general reference material as
well as guidelines, articles, graphs, and tables.
The other choices (Adverse Reactions, Contraindications, Drug
Interactions, Therapeutic Category, Use, and Warning/ Precautions)
are self-explanatory; they limit the search to specific fields of information
in the documents contained in the databases.
For further information visit www.lexi.com
2.
LEXITM
COMP
ONLINE
The Search Results Panel
After a search term is entered and the search button is clicked, a list of
documents or monographs found within the databases is presented in the
Search Results Panel. Clicking on a link in the list will display the content and
fields of information in the Content Panel.
You may use your browser's scroll bar to see the full list. The Date Stamp
reflects when the particular monograph was updated.
Sample Searches:
SEARCH FOR
SELECT DATABASE
OVERVIEW
Warfarin
Lexi-Drugs Online
This is Lexi-Comp’s most comprehensive drug database!
This monograph illustrates specialty drug information that is available in applicable
drug monographs in regards to Anesthesia-Critical Care, Cardiology, Dentistry,
Mental Health, Nursing, and Oncology. Lexi-Drugs Online also includes pricing
information from drugstore.com
At the top of the monograph you can also link to Images, Interactions, Lexi-Pals
(Adult Patient Advisory Leaflet), and Pedi-Pals (Pediatric Patient Advisory Leaflets).
Lexi-Pals and Pedi-Pals are available in up to 18 languages.
Fentanyl
Lexi-Drugs Online
Illustrates Lexi-Comp’s Special Alerts feature. Lexi-Comp immediately incorporates
Special Alerts for all FDA announc ed drug warnings.
Ginseng
Lexi-Natural Products
This database provides detailed information on the most frequently used natural
Online
products (i.e. typical dosages, reported uses, active components, pharmacology,
warnings, and potential interactions).
Zoloft
Pharmacogenomics Online
Learn more about the concepts of genetics and genomics and how they may affect
the management of drug therapy.
Valium
Poisoning & Toxicology
Access information on the signs and symptoms of acute overdose, overdose
treatment, and available antidotes for medicinal, nonmedicinal, biological, and herbal
agents.
Osteomyelitis
Infectious Diseases
This disease-based database is designed to assist in the diagnosis and treatment of
patients with infectious diseases.
CBC
Laboratory Test
Current information concerning the background and context of laboratory tests
Chest Pain
Clinician’s Guide to
Offers an evidence-based, rapid-reference guide to the questions that commonly arise
Diagnosis
in the evaluation of a patient's symptoms.
COPD
Clinician’s Guide to Internal
Provides quick access to essential information covering diagnosis, treatment, and
Medicine
management of commonly encountered patient problems in Internal Medicine.
For further information visit www.lexi.com
3.
LEXITM
COMP
ONLINE
Using Indexes from the Search Panel
Click the Indexes button and displayed is a list of the available indices for each of
the databases. All titles are listed in the Search Results Panel with any available
indices. For each database, links to the following indices will appear:
View a list of drugs starting with a selected letter (Alphabetical List)
View a list of Charts/Special Topics
New documents, last 90 days
View all changes that have been made in the past 7 and 30 days
View all of the Therapeutic Categories
View all Special Alerts
The Content Panel
The monograph selected in the Search Results
Panel is displayed in the Content Panel. The
monograph and database titles appear at the top
of the page. The search text that was entered in
the Search Panel will be highlighted in the
monograph.
Access to drug identification information
(Images), drug interaction information
(Interactions), and patient advisory leaflets
(Lexi-Pals and Pedi-Pals) is provided at the top
through the Module Access buttons.
There are two ways to search the Content Panel: the Jump To Field (Select Field Name) option or the scroll bar on the right.
Jump To Field (Select Field Name) window: Select a field of interest from this window to jump directly to that particular field
within the monograph. Next to each field title is an arrow that will return you to the top of the monograph.
Clicking on a link in the Pharmacologic Category Field will search the database for monographs in that particular category. An
updated Search Results Panel will then be displayed.
Other links within the monograph include: Pronunciation of the drug name and Related Information (which includes links to
additional content within the library that relate to the monograph presently displayed).
For further information visit www.lexi.com
4.
LEXITM
COMP
ONLINE
Drug Images within a Monograph
Clicking on the Images button will display
photographs of the drug by Brand name and
dosage. Clicking on an individual image will
provide a larger view and detailed information
about the drug.
Interactions Content within a Drug Monograph
Clicking on the Interactions
button will display a complete listing of known
drug interactions for that particular drug along
with the risk rating for each.
Full drug interaction information can be viewed
by clicking on the drug names listed.
For further information visit www.lexi.com
5.
LEXITM
COMP
ONLINE
Patient Advisory Leaflets
Once a drug monograph is displayed within the content
window, Patient Advisory Leaflets can be viewed or
printed from either the Lexi-PALS™ (Adult) button or
the Pedi-PALS™ (Pediatric) button.
The Leaflets are available in 18 languages.
Select a language by scrolling down the selection
within the drop down menu.
Leaflets can be customized with patients details
by clicking on Customize Leaflets. Once the fields
are completed, click on Apply Settings to input the
information in the leaflet.
Each leaflet can be printed by clicking on the print
button in the upper right hand corner, will print
in either black and white, or in color depending on
your printer, and will automatically fit a standard
letter size width.
For further information visit www.lexi.com
6.
LEXITM
COMP
ONLINE
The Lexi-Interact™ button
Lexi-Interact™ is a complete drug and herb interaction analysis program and
will open in its own window after the user clicks on the Lexi-Interact button.
Start by entering a patient-specific profile in the Lookup window
1
. Enter each generic or brand name separately. Either the
product name will appear, or options will be listed. Select the
2
product that fits best and it will appear in the list
. Click the
Analyze button to perform the interaction analysis.
3
The Analysis Panel
provides a summary of drug
interactions and the respective assigned risk rating
1
3
(A, B, C, D, X). Each letter represents a different level of urgency
in responding to the identified interactions.
Click on the Hot Link term to review a detailed Interaction
Monograph to obtain information on:
2
Patient Management
Interacting Members, Class Exceptions
Risk Rating, Severity, Reliability Rating
References
and more...
Example:
You may enter a series of drugs/herbals from
a patient’s profile and click “Analyze” to review
an interactions analysis.
To review a drug interaction monograph, click
on the interaction link in the Analysis results
list and an 8-field monograph will be
displayed.
For further information visit www.lexi.com
7.
LEXITM
COMP
ONLINE
The Lexi-Drug ID™ button
Lexi-Drug ID will open in its own window
after the user clicks on the Lexi-Drug ID
button. Start by entering the known product
characteristics:
Imprint
Dosage Form
Shape
Colors
If some characteristics are not known, either select the default mode
or leave that part of the entry blank.
By clicking on the Search Button at the top, the results are displayed
in the Content Window on the right. Results can be sorted by various
criteria. Links are also available for more detail about the product.
Note: Click on an individual image to see a larger view and detailed
information about the image.
Example: Enter “20” in the Imprint Window, click on ‘Capsule’ for
Dosage Form and Shape, and “purple” for color. After clicking on
SEARCH, the results will be displayed in the content window. In this
case there were 11 matches.
Web Search
Web Search is a tool that allows the LEXI-COMP Online user to expand a search to other medically-based web sites.
After a term is entered in the Search window, click on the Web Search button and the health search portal interrogates multiple
healthcare sites. The results are displayed in a separate window and allow access to the content directly within various resources, plus
additional links to abstracts and primary literature.
1.
Ensure desired search term is in the Search window.
A
2. Click on the Web Search button and a new window
with search results is displayed (see example below).
3.
Results are organized by resource and detailed
category based on search term.
4.
Links are available to numerous web sites including
those that offer abstracts of primary literature.
5.
Links are pre-selected based on search term
,
,
(e.g. they are different for drugs
diseases
and
procedures)
6. Once in the Web Search window, additional
searches may be conducted by typing a new search
A
term in the Search box
Amoxicillin
Example:
To search for information
regarding Amoxicillin
beyond the LEXI-COMP
Online databases,
click on ‘Web Search’.
For further information visit www.lexi.com
8.
LEXITM
COMP
ONLINE
Lexi-CALC
™
Lexi-CALC is accessible from the Search Panel when
you launch LEXI-COMP Online:
Features and Functionality
LEFT
RIGHT
The functionality within the Lexi-CALC
application is designed to be intuitive for
healthcare providers, and for ease-of-use.
Just as with Lexi-Interact and Lexi-Drug ID,
the display screen is separated into two
windows. The LEFT window provides the list
of available calculations. Select the desired
calculation by searching for keywords in the
1
and
2
'Lookup'* window, by filtering through the
calculator Categories, or by scrolling. Click on
the selected calculation and it appears in the
3
RIGHT window of your screen.
Select units and method where appropriate
, enter the requested patient values
,
1
2
and click the 'Calculate' button 3 . You must
select units prior to entering values if
changing from default units.
Example:
Select Creatinine Clearance: Adults and enter the following information:
Method: Cockcroft-Gault; Gender: Male; Age: 66; Weight: 75kg; SrCr: 1.5mg/dl
Then click the Calculate button, and a result of 51.39 ml/min will be displayed.
* Note on ‘Look-up Function’:
Displays calculations that match any keywords provided, e.g creatinine. The category list disappears and a “Show
All Calculations”
button appears.
For further information visit www.lexi.com
9.
LEXITM
COMP
ONLINE
Lexi-CALC™
To ensure patient safety, input data is
checked against
accepted values/ranges throughout the calculation
process.
When an input is restricted click on the input name button
to display the accepted range. This example shows
SrCr
the window that describes the acceptable range for serum
creatinine when the
button is clicked.
SrCr
When a number has been entered, a
conversion is
performed when you switch units.
While performing a calculation, additional
warnings and alerts may be displayed in
Red below the 'Reset' button.
To enhance 'ease of use', each calculation
also offers ‘help’ information containing such
items as: labeled and unlabeled indications,
formulas, warnings, references and
guidelines for interpreting results.
If data in a field is changed, click the
“calculate” button to re-calculate the new
result.
For further information visit www.lexi.com
10.
LEXITM
COMP
ONLINE
King™ Guide to Parenteral Admixtures
The King Guide to Parenteral Admixtures is a standard offering for institutional clients and is optional for other LEXI-COMP Online Clients.
This tool provides access to intravenous
compatibility and stability information.
Over 400 fully referenced parenteral drug
monographs are available.
To begin, click on the King Guide button
in the Search Panel.
Enter a drug name into the search box or
scroll through the drug list and click on a
medication.
Each drug monograph provides a description,
stability information, and a list of drugs reported
to have been evaluated in combination with the
first drug. In addition, symbols indicating
compatibility of the combination in twelve fluids
are included in the table.
To review the compatibility and stability
information for a combination, select a drug from
the “2nd Drug” table listing
A
A
For further information visit www.lexi.com
11.
LEXITM
COMP
ONLINE
LEXI-COMP Online - the most timely, comprehensive point-of-care reference available!
4 SEARCH
for information in multiple clinical databases
4 SAVE
time using Lexi-Comp’s intuitive search engine
4 ACCESS
up-to-date information in thousands of monographs
4 UTILIZE
the various modules and applications to solve problems
4 MANAGE
drug therapy more effectively
4 IMPROVE patient care
Questions or Comments -
Please send an email to: tech_support@lexi.com
Phone Toll Free: 1-866-397-3433
www.lexi.com
LEXI
COMP
Copyright 2005 Lexi-Comp Inc. All Rights Reserved.
Lexi-Comp, Inc, 1100 Terex Road, Hudson, Ohio 44236 Phone: (866) 397-3433 www.lexi.com


Patient Screen

To create or edit a Patient record. First go to the Patient Screen by clicking the PtScreen Button on the Navigation pane.

Create a new Patient record by putting an asterisk (*) in the Patient Search field. The fill in the information required by each field and press ENTER to get to the next field. Pressing ESC key will abort the process. Click on the "Save/Update" button to save the new record (or the changes to the record).

To change information on a record first find the record you want and click on the field you want to edit. Go to any other fields make any changes you need to do then click on the "Save/Update" button to save the edited change or press Esc to abort the change.

To find a record, put the cursor in the "Patient Search" field then enter the name you want to find. Enter the name as "LAST, FIRST". Then press Enter. It is best just to enter part of the last name, press Enter. Then press the Up or Down arrow keys to locate the exact record that you want. You can also double click on the record displayed in the Patient File Search List to move to that record.

Entering Allergy-Medical Condition Information: Click on the "Med Cond" button then enter the the Allergy and/or Medical Conditions. When the cursor is in an Allergy or Medical Condition field you can press F1 to get a list from which to select an item.

To use the code you must preface the code with an * astricts then the code letters. These "conditions" will be displayed to you in expanded form when you fill a new Rx or when you press [Alt-A] at the Patients Screen [F3] or the Rx Screen [F2] when you are filling a new prescription. If there is a condition that you need to list that is not on the prompt list, you may add it to the list.

Note you should not delete a record unless your are sure that the record is not tied to any prescription records. This is important... because once deleted this record number and space will be reused by the next new record and any prescriptions that pointed to the deleted record will now point to the new record. Could cause you some real problems, so consider yourself warned. You can use the Move-Rx procedure to clear that patients prescriptions to a junk file if your going to delete a patient record. Suggest that you contact Apothesoft support for help with deleting records.


Patient Insurance Setup

To process a presciption and bill it to the insurance company, you must first Insurance the insurance plan has been setup and the patient insurance information has been entered. Before you can transmit a claim you must be setup with our claim processor (Retail Solutions) call Apothesoft Support for help with this. (360) 830-6365

To setup an insurance plan: Go to the Insurance Plan Screen and search for the plan by BIN Number (change index to BIN number). If plan doesn't already exist then "Start New" plan.

After finding or setting up the Insurance Plan then go to the Patient Screen and enter the plan number for the patient and the patients Insurance information.

Once the Patients Insurance plan info has been entered for the patient you are ready to process prescription claim to that patients insurance. When you fill a prescription you will now be moved to claim processing when you save the prescription fill.


Doctor Screen

To create or edit a Doctor record. First go to the Doctor Screen by clicking the DrScreen Button on the Navigation pane.

Create a new Doctor record by putting an asterisk (*) in the Doctor Search field or by clicking the StartNew button. The fill in the information required by each field and press ENTER to get to the next field. Pressing ESC key will abort the process. Click on the "Save/Update" button to save the new record (or the changes to the record).

To change information on a record first find the record you want and click on the field you want to edit. Go to any other fields make any changes you need to do then click on the "Save/Update" button to save the edited change or press Esc to abort the change.

To find a record, put the cursor in the "Doctor Search" field then enter the name you want to find. Enter the name as "LAST, FIRST". Then press Enter. It is best just to enter part of the last name, press Enter. Then press the Up or Down arrow keys to locate the exact record that you want. You can also double click on the record displayed in the Doctor File Search List to move to that record.

Note you should not delete a record unless your are sure that the record is not tied to any prescription records. This is important... because once deleted this record number and space will be reused by the next new record and any prescriptions that pointed to the deleted record will now point to the new record. Could cause you some real problems, so consider yourself warned. Suggest you call Apothesoft support if you want to delete a doctor record.


Drug Screen

To create or edit a Doctor record. First go to the Drug Screen by clicking the DgScreen Button on the Navigation pane.

Create a new Drugr record by putting an asterisk (*) in the Drug Search field or by clicking the StartNew button. The fill in the information required by each field and press ENTER to get to the next field. Pressing ESC key will abort the process. Click on the "Save/Update" button to save the new record (or the changes to the record).

To change information on a record first find the record you want and click on the field you want to edit. Go to any other fields make any changes you need to do then click on the "Save/Update" button to save the edited change or press Esc to abort the change.

To find a record, put the cursor in the "Drug Search" field then enter the name you want to find. Enter the drug name/description with strength . Then press Enter. It is best just to enter part of the name, press Enter. Then press the Up or Down arrow keys to locate the exact record that you want. You can also double click on the record displayed in the Drug File Search List to move to that record.

Label Warning Messages: These are messages that are associated with the drug record and get printed out the patients consultation receipt. You can edit and create these messages on the Drug Screen.

Note you should not delete a record unless your are sure that the record is not tied to any prescription records. This is important... because once deleted this record number and space will be reused by the next new record and any prescriptions that pointed to the deleted record will now point to the new record. Could cause you some real problems, so consider yourself warned. Contact Apothesoft support for further information.


Drug Price Updates - File Structure

Subject: File structure for Price Update File

The file structure for the price update file is as follows:

Order# NDC# AAC AWP

####### 12345-1234-12 ####.## ####.## <CRLF>

Note: The file must be composed of fixed length records that end in

A carriage return and line feed.

Chr 1 - 7 = Stock Number

Chr 8 = space

Chr 9 - 21 = NDC# (5-4-2 format)

Chr 22 = space

Chr 23 - 29 = AAC (Aquistion Cost)

Chr 30 = space

Chr 31 - 37 = AWP

Chr 38 = space

Chr 39 - 40 = <CRLF>

File name needs to be: Price1.upd

The ApotheSoft user will copy that file to the C:\ApotheRx directory. Then from within the

Apothesoft program they will select the "Post Price Update" which will then post the price

Updates to their drug file.

--
ApotheSoft, LLC
2541 Perry Avenue
Bremerton, Wa 98310
Phone (360) 830-6365


Drug Compound Formula Screen

You can enter compounding information and formulas on the Drug Compound Screen. First create the Drug Record for the compound and save it. Then, click the "Compounding Formula" button to get to the Compound Formula Screen.


Sig Screen

To create or edit Sigs Click the "SgScreen" button then click the "Start New Sig" button to enter an new Sig. Each sig code can have upto 4 different language translations. Language 1 is normally English.

To edit a sig, first find the sig and then make your changes and then resave the the SIG. Note: any changes to a SIG will affect all prescriptions linked to that SIG. So be sure you know what you are doing.

Their is a translation program that you can use to help you with other languages.

Note you should not delete a record unless your are sure that the record is not tied to any prescription records. This is important... because once deleted this record number and space will be reused by the next new record and any prescriptions that pointed to the deleted record will now point to the new record. Could cause you some real problems, so consider yourself warned. . Suggest that you contact Apothesoft support for help with deleting records.


Getting Language Translation

On the Sig Screen you can access Google's Translator and get a translation of any phrase. Just click the "Get Translation" button on the Sig Screen or from the "Help" dropdown henu.


Insurance Screen

To create or edit an Insurance Plan Table first go to the Insurance Screen by clicking Insurance button from the Navigation pane. Find the Plan number you want to edit. Then edit the fields as needed for insurance you are trying to set up.

Note: Plan #0 must not be changed, it is the plan used for CASH Sales. Many insurance plans have already been setup for you. You should print the list of plans to see what has already been setup for you.

Before you can transmit electronic claims you need to first establish an account with the claim processing switch Retail Solutions, Inc. You also need to establish accounts with the insurance companies for which you want to process claims.

To enter new insurance plans go to the Insurance Screen and create the insurance plan. You will need to know the Plans BIN number and the Processor Control number (PCN). Some plans require a Software Certification number. If this plan always uses the same Group number then you can enter that number here and it will be the default group number when you set up the patients insurance info. Before creating a new plan, first check to see if the plan alread exists by searching for by Name and BIN number. The version format is now D0 not 51. 51 format is now longer accepted by the Insurance companies.

You will have to transmit claims through Retail Solutions via the Internet, so you will need your computer hooked up to the internet. A DLS or Cable Internet connection will work great. You should have that install on your computer before installing the new Apothesoft-Rx program. You also need to contact Retail Solutions to get setup with them so that you will be able to process claims with the Apothesoft program. The contact person at Retail Solutions is:

Jason Scribner

Retail Solutions

931-526-7300 (800) 962-0036

sales@retsolinc.com

Information about many insurance plans can be found on the ApotheSoft web site. Go to this link:

http://apothesoft.com/links.html


RxFilling Screen

Filling a New Rx: To fill a new Rx go to the Rx Screen. When the curser is in the Rx Number field. To begin the process of filling a new prescription, enter * (astrick) then press the Enter Key. That will move the cursor to the Patient name field (2). If the patient that appears in that field is not the one you want, just type in that field the name of the patient you want. Must be in the form; LastName, FirstName. It is best just to type part of the last name and a couple of spaces. Then press Enter. You will be moved to the Patient Screen locate the patient you want using the up or down arrow keys then Click on the "Back To Rx Screen" button to return to the filling process. If the patient you were looking for is not in the file then create a new record for the patient. Do the same to find the Doctor and Drug for the prescription you are filling. Enter the appropreate information into the fields as you proceed with the filling process. Be sure to press Enter key after entering information into each field.

After entering all the information, at this point review the information on the screen and correct the information in any field that may need correcting. Once satified with the prescription. You click on "Save/Process" to finish filling the prescription, recording the information to the data files and printing the label. If this prescription is to be transmitted, you will be taken to the Claim Transmission Screen. Ensure the information is correct then click on "Send Ins Claim" to transmit the the claim.

To Refill a Prescription: Just type in the prescription number that you want to fill and press Enter. The Prescription Screen will be loaded with that prescriptions information. Just review the information to ensure that it is correct then click "SAVE" button to complete the filling process.

To bring back the last Rx you were working on, enter a + in the Rx Number field and press Enter key.

You can click on "ESC" button to abort the filling process.

To Print an Extra Rx label: Just Bring the prescription up on the Rx Screen as though you were doing a refill then click the "Lbl-RePrnt" button.


Filling New Presciption

Filling a New Rx: To fill a new Rx go to the Rx Screen. When the curser is in the Rx Number field. To begin the process of filling a new prescription, enter * (astrick) then press the Enter Key. That will move the cursor to the Patient name field (2). If the patient that appears in that field is not the one you want, just type in that field the name of the patient you want. Must be in the form; LastName, FirstName. It is best just to type part of the last name and a couple of spaces. Then press Enter. You will be moved to the Patient Screen locate the patient you want using the up or down arrow keys then Click on the "Back To Rx Screen" button to return to the filling process. If the patient you were looking for is not in the file then create a new record for the patient. Do the same to find the Doctor and Drug for the prescription you are filling. Enter the appropreate information into the fields as you proceed with the filling process. Be sure to press Enter key after entering information into each field.

After entering all the information, at this point review the information on the screen and correct the information in any field that may need correcting. Once satified with the prescription. You click on "Save/Process" to finish filling the prescription, recording the information to the data files and printing the label. If this prescription is to be transmitted, you will be taken to the Claim Transmission Screen. Ensure the information is correct then click on "Send Ins Claim" to transmit the the claim.

To Refill a Prescription: Just type in the prescription number that you want to fill and press Enter. The Prescription Screen will be loaded with that prescriptions information. Just review the information to ensure that it is correct then click "SAVE" button to complete the filling process.

To bring back the last Rx you were working on, enter a + in the Rx Number field and press Enter key.

You can click on "ESC" button to abort the filling process.

To Print an Extra Rx label: Just Bring the prescription up on the Rx Screen as though you were doing a refill then click the "Lbl-RePrnt" button.


Filling Refill Presciption

Filling a New Rx: To fill a new Rx go to the Rx Screen. When the curser is in the Rx Number field. To begin the process of filling a new prescription, enter * (astrick) then press the Enter Key. That will move the cursor to the Patient name field (2). If the patient that appears in that field is not the one you want, just type in that field the name of the patient you want. Must be in the form; LastName, FirstName. It is best just to type part of the last name and a couple of spaces. Then press Enter. You will be moved to the Patient Screen locate the patient you want using the up or down arrow keys then Click on the "Back To Rx Screen" button to return to the filling process. If the patient you were looking for is not in the file then create a new record for the patient. Do the same to find the Doctor and Drug for the prescription you are filling. Enter the appropreate information into the fields as you proceed with the filling process. Be sure to press Enter key after entering information into each field.

After entering all the information, at this point review the information on the screen and correct the information in any field that may need correcting. Once satified with the prescription. You click on "Save/Process" to finish filling the prescription, recording the information to the data files and printing the label. If this prescription is to be transmitted, you will be taken to the Claim Transmission Screen. Ensure the information is correct then click on "Send Ins Claim" to transmit the the claim.

To Refill a Prescription: Just type in the prescription number that you want to fill and press Enter. The Prescription Screen will be loaded with that prescriptions information. Just review the information to ensure that it is correct then click "SAVE" button to complete the filling process.

To bring back the last Rx you were working on, enter a + in the Rx Number field and press Enter key.

You can click on "ESC" button to abort the filling process.

To Print an Extra Rx label: Just Bring the prescription up on the Rx Screen as though you were doing a refill then click the "Lbl-RePrnt" button.


Reprinting Lable

Filling a New Rx: To fill a new Rx go to the Rx Screen. When the curser is in the Rx Number field. To begin the process of filling a new prescription, enter * (astrick) then press the Enter Key. That will move the cursor to the Patient name field (2). If the patient that appears in that field is not the one you want, just type in that field the name of the patient you want. Must be in the form; LastName, FirstName. It is best just to type part of the last name and a couple of spaces. Then press Enter. You will be moved to the Patient Screen locate the patient you want using the up or down arrow keys then Click on the "Back To Rx Screen" button to return to the filling process. If the patient you were looking for is not in the file then create a new record for the patient. Do the same to find the Doctor and Drug for the prescription you are filling. Enter the appropreate information into the fields as you proceed with the filling process. Be sure to press Enter key after entering information into each field.

After entering all the information, at this point review the information on the screen and correct the information in any field that may need correcting. Once satified with the prescription. You click on "Save/Process" to finish filling the prescription, recording the information to the data files and printing the label. If this prescription is to be transmitted, you will be taken to the Claim Transmission Screen. Ensure the information is correct then click on "Send Ins Claim" to transmit the the claim.

To Refill a Prescription: Just type in the prescription number that you want to fill and press Enter. The Prescription Screen will be loaded with that prescriptions information. Just review the information to ensure that it is correct then click "SAVE" button to complete the filling process.

To bring back the last Rx you were working on, enter a + in the Rx Number field and press Enter key.

You can click on "ESC" button to abort the filling process.

To Print an Extra Rx label: Just Bring the prescription up on the Rx Screen as though you were doing a refill then click the "Lbl-RePrnt" button.


Drug-Drug Interactions

An internet based drug-drug interaction method supplied by and supported by Lexi-Comp is our only recommended method of getting automated drug-drug interaction checking. Should you choose not to use this method, be aware that you, the pharmacist hold full responcibility to check for drug-drug interations.The Lexi-Comp drug-drug interaction module can be order from Apothesoft, LLC. Lexi-Comp Online module comes with drug information and patient information leaflets. Contact Apothesoft support for additional information.. The cost is $550.00 per year for the service.

Lexi web site at: http://www.lexi.com

Lexi pdf Manual at: http://www.apothesoft.com/LexiTutorial.pdf


Claim S1 Screen

Most fields are self explanitory, below are a list of fields that are less obvious and their special codes:

Gender: M or F

Smoker: Y or N

Pregnancy: Y or N

Home Plan: Used for interstate processing between Blue Cross and Blue Shield plans. The Blue Cross codes are in the range less than 600 and Blue Shield codes are greater than 599.

PersonCode: From Patients Ins Card 00-99

ECC: Eligibility Clarification Code

0= Not Specified 1= No Override

3= Fulltime Student 4= Disabled Dependent

5= Dependent Parent 6= Significant Other

PRC: Patient Relationship Code

0= Not Specified 1= Cardholder

2= Spouce 3= Child 4= Other

TROOPE Button is for sending a Medicare Part-D eligibility request


Claim S2 Screen

Most fields are self explanitory, below are a list of fields that are less obvious and their special codes:

Product/Service Qualifier: 03= NDC# or 01= UPC#

Compound Code: 0= Not Specified 1= Not Cmpd 2= Cmpd

DAW : 0=No Product Selection Indicated-This is the field default value that is appropriately used for prescriptions where product selection is not an issue. Examples include prescriptions written for single source brand products and prescriptions written using the generic name and a generic product is dispensed.

1=Substitution Not Allowed by Prescriber-This value is used when the prescriber indicates, in a manner specified by prevailing law, that the product is to be Dispensed As Written.

2=Substitution Allowed-Patient Requested Product Dispensed-This value is used when the prescriber has indicated, in a manner specified by prevailing law, that generic substitution is permitted and the patient requests the brand product. This situation can occur when the prescriber writes the prescription using either the brand or generic name and the product is available from multiple sources.

3=Substitution Allowed-Pharmacist Selected Product Dispensed-This value is used when the prescriber has indicated, in a manner specified by prevailing law, that generic substitution is permitted and the pharmacist determines that the brand product should be dispensed. This can occur when the prescriber writes the prescription using either the brand or generic name and the product is available from multiple sources.

4=Substitution Allowed-Generic Drug Not in Stock-This value is used when the prescriber has indicated, in a manner specified by prevailing law, that generic substitution is permitted and the brand product is dispensed since a currently marketed generic is not stocked in the pharmacy. This situation exists due to the buying habits of the pharmacist, not because of the unavailability of the generic product in the marketplace.

5=Substitution Allowed-Brand Drug Dispensed as a Generic- This vaule is used when the prescriber has indicated, in a manner specified by prevailing law, that generic substitution is permitted and the pharmacist is utilizing the brand product as the generic entity.

6=Override - This value is used by various claims processors in very specific instances as defined by that claims processor and /or its clients.

RxOrigin Code: 0=Not Specified 1=Written

2=Telephone 3=Electronic 4=Facsimile

CC (420-DK) Clarification Code:

0=Not Specified, Default

1=No Override

2=Other Override

3=Vacation Supply-The pharmacist is indicating that the cardholder has requested a vacation supply of the medicine.

4=Lost Prescription-The pharmacist is indicating that the cardholder has requested a replacement of medication that has been lost.

5=Therapy Change-The pharmacist is indicating that the physician has determined that a change in therapy was required; either that the medication was used faster than expected, or a different dosage form is needed, etc.

6=Starter Dose-The pharmacist is indicating that the previous medication was a starter dose and now additional medication is needed to continue treatment.

7=Medically Necessary-The pharmacist is indicating that this medication has been determined by the physician to be medically necessary

8=Process Compound For Approved Ingredients

9=Encounters

99=Other

OCC (308-C8): Other Coverage Code

00=Not Specified

01=No other coverage

02=Other coverage exists-payment collected

03=Other coverage exists- claim not covered

04=Other coverage exists-payment not collected

05=Managed care plan denial

06=Other coverage denied-not participating provider

07=Other coverage exists-not in effect on DOS

08=Claim is billing for copay

UDI (429-DT): Unit Dose Indicator

0=Not Specified

1=Not Unit Dose

2=Manufacturer Unit Dose

3=Pharmacy Unit Dose

4=Custom Packaging

Unit Of Measure: EA= Each GM= Grams ML= Milliliters

Level Of Service: 0=Not Specified

1=Patient consultation

2=Home delivery

3=Emergency

4=24 hour service

5=Patient consultation regarding generic product selection

6=In-Home Service

Route Of Administration: Field 995-E2

"ConceptID","Preferred Term"

420254004,"Body cavity route"

54471007,"Buccal route"

112239003,"By inhalation"

47056001,"By irrigation"

417070009,"Caudal route"

418162004,"Colostomy route"

372449004,"Dental route"

372450004,"Endocervical route"

372451000,"Endosinusial route"

372452007,"Endotracheopulmonary route"

417985001,"Enteral route"

404820008,"Epidural route"

420163009,"Esophagostomy route"

17751009,"External route"

372453002,"Extra-amniotic route"

31638007,"Extraluminal route"

418743005,"Fistula route"

372454008,"Gastroenteral route"

418136008,"Gastro-intestinal stoma route"

127490009,"Gastrostomy route"

372457001,"Gingival route"

432087007,"Hemodiafiltration route"

421503006,"Hemodialysis route"

419954003,"Ileostomy route"

424494006,"Infusion route"

424109004,"Injection route"

429817007,"Interstitial route"

419396008,"Intraabdominal route"

372458006,"Intraamniotic route"

58100008,"Intra-arterial route"

12130007,"Intra-articular route"

404819002,"Intrabiliary route"

419778001,"Intrabronchial route"

372459003,"Intrabursal route"

418821007,"Intracameral route"

372460008,"Intracardiac route"

418331006,"Intracartilaginous route"

372461007,"Intracavernous route"

420719007,"Intracerebroventricular route"

372462000,"Intracervical route"

418892005,"Intracisternal route"

418608002,"Intracorneal route"

418287000,"Intracoronal route"

372463005,"Intracoronary route"

418987007,"Intracranial route"

372464004,"Intradermal route"

372465003,"Intradiscal route"

417989007,"Intraductal route"

418887008,"Intraduodenal route"

89947002,"Intraepithelial route"

372466002,"Intralesional route"

37737002,"Intraluminal route"

372467006,"Intralymphatic route"

60213007,"Intramedullary route"

78421000,"Intramuscular route"

418133000,"Intramyometrial route"

372468001,"Intraocular route"

417255000,"Intraosseous route"

419631009,"Intraovarian route"

38239002,"Intraperitoneal route"

372469009,"Intrapleural route"

419810008,"Intraprostatic route"

420201002,"Intrapulmonary route"

419231003,"Intrasinal route"

418418000,"Intraspinal route"

372470005,"Intrasternal route"

418877009,"Intrasynovial route"

418586008,"Intratendinous route"

418947002,"Intratesticular route"

72607000,"Intrathecal route"

417950001,"Intrathoracic route"

404818005,"Intratracheal route"

418091004,"Intratympanic route"

62226000,"Intrauterine route"

418114005,"Intravenous central route"

419993007,"Intravenous peripheral route"

404817000,"Intravenous piggyback route"

404816009,"Intravenous push route"

47625008,"Intravenous route"

420287000,"Intraventricular route - cardiac"

372471009,"Intravesical route"

418401004,"Intravitreal route"

419464001,"Iontophoresis route"

127491008,"Jejunostomy route"

420185003,"Laryngeal route"

420204005,"Mucous fistula route"

46713006,"Nasal route"

420218003,"Nasoduodenal route"

127492001,"Nasogastric route"

418730005,"Nasojejunal route"

54485002,"Ophthalmic route"

26643006,"Oral route"

419643005,"Orbital floor route"

418441008,"Orogastric route"

372473007,"Oromucosal route" 01

418664002,"Oropharyngeal route"

10547007,"Otic route"

418851001,"Paracervical route"

419165009,"Paravertebral route"

37161004,"Per rectum (route)"

16857009,"Per vagina"

127493006,"Percutaneous gastrostomy (button) route"

428191002,"Percutaneous route"

372474001,"Periarticular route"

418722009,"Peribulbar route"

417946008,"Pericardial route"

372475000,"Perineural route"

420047004,"Periosteal route"

419762003,"Peritendinous route"

421032001,"Peritoneal dialysis route"

418204005,"Periurethral route"

418321004,"Retrobulbar route"

372476004,"Subconjunctival route"

34206005,"Subcutaneous route"

419601003,"Subgingival route"

37839007,"Sublingual route"

419874009,"Submucosal route"

416174007,"Suborbital route"

419320008,"Subtendinous route"

419894000,"Surgical cavity route"

418813001,"Surgical drain route"

6064005,"Topical route"

419243002,"Transcervical route"

45890007,"Transdermal route"

9942002,"Transluminal route"

404815008,"Transmucosal route"

418511008,"Transurethral route"

419021003,"Tumor cavity route"

419684008,"Ureteral route"

90028008,"Urethral route"

420168000,"Urostomy route"


Claim S3 Screen

Most fields are self explanitory, below are a list of fields that are less obvious and their special codes:

Presciber Qualifier: Blank=Not Specified

01=National Provider Identifier (NPI)

02=Blue Cross

03=Blue Shield

04=Medicare

05=Medicaid

06=UPIN

07=NCPDP Provider ID

08=State License

09=Champus

10=Health Industry Number (HIN)

11=Federal Tax ID

12=Drug Enforcement Administration (DEA) Number

13=State Issued

14=Plan Specific

99=Other

O/P Coverage Type: Blank=Not Specified

01=Primary

02=Secondary

03=Tertiary

98=Coupon

99=Composite

(399-6C) Qualifier: Blank=Not Specified

01=National Payer ID

02=Health Industry Number (HIN)

03=Bank Information Number (BIN)

04=National Association of Insurance Commissioners (NAIC)

09=Coupon

99=Other

(342-HC) Qualifier: Blank=Not Specified

01=Delivery

02=Shipping

03=Postage

04=Administrative

05=Incentive

06=Cognitive Service

07=Drug Benefit

08=Sum of All Reimbursement

98=Coupon

99=Other


Claim S4 Screen

Most fields are self explanitory, below are a list of fields that are less obvious and their special codes:

Other Amt Qualifier: Blank=Not Specified

01=Delivery Cost

02=Shipping Cost

03=Postage Cost

04=Administrative Cost

99=Other

BCD (423-DN): Basis Of Cost Determination

Blank=Not Specified

00=Not Specified

01=AWP (Average Wholesale Price)

02=Local Wholesaler

03=Direct

04=EAC (Estimated Acquisition Cost)

05=Acquisition

06=MAC (Maximum Allowable Cost)

07=Usual & Customary

08 = Disproportionate Share Pricing/Public Health Service

09=Other

Dosage Form Code:

Blank=Not Specified

01=Capsule

02=Ointment

03=Cream

04=Suppository

05=Powder

06=Emulsion

07=Liquid

10=Tablet

11=Solution

12=Suspension

13=Lotion

14=Shampoo

15=Elixir

16=Syrup

17=Lozenge

18=Enema

Dispensing Unit: 1=Each 2=Grams 3=Milliliters

Route Of Admin: 0=Not Specified

1=Buccal

2=Dental

3=Inhalation

4=Injection

5=Intraperitoneal

6=Irrigation

7=Mouth/Throat

8=Mucous Membrane

9=Nasal

10=Ophthalmic

11=Oral

12=Other/Miscellaneous

13=Otic

14=Perfusion

15=Rectal

16=Sublingual

17=Topical

18=Transdermal

19=Translingual

20=Urethral

21=Vaginal

22=Enteral


Claim S5 Screen

Most fields are self explanitory, below are a list of fields that are less obvious and their special codes:

Reason For Service: AD=Additional Drug Needed

AN=Prescription Authentication

AR=Adverse Drug Reaction

AT=Additive Toxicity

CD=Chronic Disease Management

CH=Call Help Desk

CS=Patient Complaint/Symptom

DA=Drug-Allergy

DC=Drug-Disease (Inferred)

DD=Drug-Drug Interaction

DF=Drug-Food interaction

DI=Drug Incompatibility

DL=Drug-Lab Conflict

DM=Apparent Drug Misuse

DS=Tobacco Use

ED=Patient Education/Instruction

ER=Overuse

EX=Excessive Quantity

HD=High Dose

IC=Iatrogenic Condition

ID=Ingredient Duplication

LD=Low Dose

LK=Lock In Recipient

LR=Underuse

MC=Drug-Disease (Reported)

MN=Insufficeint Duration

MS=Missing Information/Clarification

MX=Excessive Duration

NA=Drug Not Available

NC=Non-covered Drug Purchase

ND=New Disease/Diagnosis

NF=Non-Formulary Drug

NN=Unnecessary Drug

NP=New Patient Processing

NR=Lactation/Nursing Interaction

NS=Insufficient Quantity

OH=Alcohol Conflict

PA=Drug-Age

PC=Patient Question/Concern

PG=Drug-Pregnancy

PH=Preventive Health Care

PN=Prescriber Consultation

PP=Plan Protocol

PR=Prior Adverse Reaction

PS=Product Selection Opportunity

RE=Suspected Environmental Risk

RF=Health Provider Referral

Professional Service: 00=No intervention

AS=Patient assessment

CC=Coordination of care

DE=Dosing evaluation/determination

FE=Formulary enforcement

GP=Generic product selection

MA=Medication administration

M0=Prescriber consulted

MR=Medication review

PE=Patient education/instruction

PH=Patient medication history

PM=Patient monitoring

P0=Patient consulted

PT=Perform laboratory test

R0=Pharmacist consulted other source

RT=Recommend laboratory test

SC=Self-care consultation

SW=Literature search/review

TC=Payer/processor consulted

TH=Therapeutic product interchange

Result Of Service: 00=Not Specified

1A=Filled As Is, False Positive

1B=Filled Prescription As Is

1C=Filled, With Different Dose

1D=Filled, With Different Directions

1E=Filled, With Different Drug

1F=Filled, With Different Quantity

1G=Filled, With Prescriber Approval

1H=Brand-to-Generic Change

1J=Rx-to-OTC Change

1K=Filled with Different Dosage Form

2A=Prescription Not Filled

2B=Not Filled, Directions Clarified

3A=Recommendation Accepted

3B=Recommendation Not Accepted

3C=Discontinued Drug

3D=Regimen Changed

3E=Therapy Changed

3F=Therapy Changed-cost increased acknowledged

3G=Drug Therapy Unchanged

3H=Follow-Up/Report

3J=Patient Referral

3K=Instructions Understood

3M=Compliance Aid Provided

3N=Medication Administered

Level Of Effort: 0=Not Specified

11=Level 1 (Lowest)

12=Level 2

13=Level 3

14=Level 4

15=Level 5 (Highest)

Request Type: 1=Initial

2=Reauthorization

3=Deferred

Bais Of Request: ME=Medical Exception

PR=Plan Requirement

PL=Increase Plan Limitation


Claim S6 Screen

Most fields are self explanitory, below are a list of fields that are less obvious and their special codes:


Claim Responce R1 Screen

Most fields are self explanitory, below are a list of fields that are less obvious and their special codes:


Claim Responce R2 Screen

Most fields are self explanitory, below are a list of fields that are less obvious and their special codes:


Claim Responce R3 Screen

Most fields are self explanitory, below are a list of fields that are less obvious and their special codes:


Reject Code Explanation Field # Possibly In Error

ØØ ("M/I" Means Missing/Invalid)

Ø1 M/I Bin 1Ø1

Ø2 M/I Version Number 1Ø2

Ø3 M/I Transaction Code 1Ø3

Ø4 M/I Processor Control Number 1Ø4

Ø5 M/I Service Provider Id 2Ø1

Ø6 M/I Group Number 3Ø1

Ø7 M/I Cardholder ID Number 3Ø2

Ø8 M/I Person Code 3Ø3

Ø9 M/I Birth Date 3Ø4

1C M/I Smoker/Non-Smoker Code 334

1Ø M/I Patient Gender Code 3Ø5

11 M/I Patient Relationship Code 3Ø6

12 M/I Patient Location 3Ø7

13 M/I Other Coverage Code 3Ø8

14 M/I Eligibility Clarification Code 3Ø9

15 M/I Date of Service 4Ø1

16 M/I Prescription/Service Reference Number 4Ø2

17 M/I Fill Number 4Ø3

18 M/I Metric Quantity

19 M/I Days Supply 4Ø5

2C M/I Pregnancy Indicator 335

2E M/I Primary Care Provider ID Qualifier 468

2Ø M/I Compound Code 4Ø6

21 M/I Product/Service ID 4Ø7

22 M/I Dispense As Written (DAW)/Product Selection Code  4Ø8

23 M/I Ingredient Cost Submitted 4Ø9

25 M/I Prescriber ID 411

28 M/I Date Prescription Written 414

29 M/I Number Refills Authorized 415

32 M/I Level Of Service 418

33 M/I Prescription Origin Code 419

34 M/I Submission Clarification Code 42Ø

35 M/I Primary Care Provider ID 421

38 M/I Basis Of Cost 423

39 M/I Diagnosis Code 424

4C M/I Coordination Of Benefits/Other Payments Count 337

4Ø Pharmacy Not Contracted With Plan On Date Of Service None

41 Submit Bill To Other Processor Or Primary Payer None

5C M/I Other Payer Coverage Type 338

5E M/I Other Payer Reject Count 471

5Ø Non-Matched Service Provider Id 2Ø1

51 Non-Matched Group ID 3Ø1

52 Non-Matched Cardholder ID 3Ø2

53 Non-Matched Person Code 3Ø3

54 Non-Matched Product/Service ID Number 4Ø7

55 Non-Matched Product Package Size 4Ø7

56 Non-Matched Prescriber ID 411

58 Non-Matched Primary Prescriber 421

6C M/I Other Payer ID Qualifier 339

6Ø Product/Service Not Covered For Patient Age 3Ø2, 3Ø4, 4Ø1, 4Ø7

61 Product/Service Not Covered For Patient Gender 3Ø2, 3Ø5, 4Ø7

62 Patient/Card Holder ID Name Mismatch 31Ø, 311, 312, 313, 32Ø

64 Claim Submitted Does Not Match Prior Authorization 2Ø1,4Ø1,4Ø4,4Ø7,416

65 Patient Is Not Covered 3Ø3, 3Ø6

66 Patient Age Exceeds Maximum Age 3Ø3, 3Ø4, 3Ø6

67 Filled Before Coverage Effective 4Ø1

68 Filled After Coverage Expired 4Ø1

69 Filled After Coverage Terminated 4Ø1

7A Provider ID Not On File 201-B1

7B Provider ID Qualifier Not Supported 201-B2

7C M/I Other Payer ID 34Ø

7D M/I Non-matched Date Of Birth 304-C4

7E M/I DUR/PPS Code Counter 473

7H M/I Gender Code

7V Duplicate Refill 403-D3

7W Refills Exceeds # of refills given

7X Day Supply Exceed Plan Limits

7Y Compounds Not Covered

7Z Compounds Requires two or more Ingredients

7Ø Product/Service Not Covered 4Ø7

71 Prescriber Is Not Covered 411

72 Primary Prescriber Is Not Covered 421

73 Refills Are Not Covered 4Ø2, 4Ø3

74 Other Carrier Payment Meets Or Exceeds Payable 4Ø9, 41Ø, 442

75 Prior Authorization Required 462

76 Plan Limitations Exceeded 4Ø5, 442

77 Discontinued Product/Service ID Number 4Ø7

78 Cost Exceeds Maximum 4Ø7, 4Ø9, 41Ø, 442

79 Refill Too Soon 4Ø1, 4Ø3, 4Ø5

8A Compound Requires At Least One Covered Ingredient

8B Compound Segment Missing On A Compound Claim

8C M/I Facility ID

8D Compund Segment Present On A Non-Compound Claim

8E M/I DUR/PPS Level Of Effort 474

8G Primary Product ID for compound must be 0 zero

8H Product/Service Only Covered On Compound Claim

8Z M/I Product/Service ID Qualifier

8Ø Drug-Diagnosis Mismatch 4Ø7, 424

81 Claim Too Old 4Ø1

82 Claim Is Post-Dated 4Ø1

83 Duplicate Paid/Captured Claim 2Ø1, 4Ø1, 4Ø2, 4Ø3, 4Ø7

84 Claim Has Not Been Paid/Captured 2Ø1, 4Ø1, 4Ø2

85 Claim Not Processed None

86 Submit Manual Reversal None

87 Reversal Not Processed None

88 DUR Reject Error

89 Rejected Claim Fees

9B Reason For Service Code Note Supported

9Ø Host Hung Up Host Disconnected Before Session Completed

91 Host Response Error Response Not In Appropriate Format To Be Displayed

92 System Unavailable/Host Unavailable Processing Host Did Not Accept Transaction/Did Not Respond Within Time Out Period

95 Time Out

96 Scheduled Downtime

97 Payer Unavailable

98 Connection To Payer Is Down

99 Host Processing Error Do Not Retransmit Claim(s)

AB Date Written Is After Date Filled

AE QMB (Qualified Medicare Beneficiary)-Bill Medicare

AF Patient Enrolled Under Managed Care

AG Days Supply Limitation For Product/Service

AJ Generic Drug Required

AK M/I Software Vendor/Certification ID  11Ø

AM M/I Segment Identification 111

A9 M/I Transaction Count 1Ø9

B2 M/I Service Provider ID Qualifier 2Ø2

CA M/I Patient First Name 31Ø

CB M/I Patient Last Name 311

CC M/I Cardholder First Name 312

CD M/I Cardholder Last Name 313

CM M/I Patient Street Address 322

CN M/I Patient City Address 323

CO M/I Patient State/Province Address 324

CP M/I Patient Zip/Postal Zone  325

CQ M/I Patient Phone Number 326

CW M/I Alternate ID 33Ø

CX M/I Patient ID Qualifier 331

CY M/I Patient ID 332

CZ M/I Employer ID 333

DC M/I Dispensing Fee Submitted 412

DN M/I Basis Of Cost Determination 423

DQ M/I Usual And Customary Charge 426

DR M/I Prescriber Last Name 427

DT M/I Unit Dose Indicator 429

DU M/I Gross Amount Due 43Ø

DV M/I Other Payer Amount Paid 431

DX M/I Patient Paid Amount Submitted 433

EA M/I Originally Prescribed Product/Service Code 445

EB M/I Originally Prescribed Quantity 446

EC M/I Compound Ingredient Count

ED M/I Compound Ingredient Quantity

EE M/I Compound Ingredient Drug Cost

EF M/I Compound Dosage Form Discription Code

EG M/I M/I Compound Dispensing Unit Form Code

EJ M/I Originally Prescribed Product/Service ID Qualifier 453

EM M/I Prescription/Service Reference Number Qualifier 445

EN M/I Associated Prescription/Service Reference Number 456

EP M/I Associated Prescription/Service Date 457

ET M/I Quantity Prescribed 46Ø

EU M/I Prior Authorization Type Code 461

EV M/I Prior Authorization Number Submitted 462

EW M/I Intermediary Authorization Type ID 463

EX M/I Intermediary Authorization ID 464

EZ M/I Prescriber ID Qualifier 466

E1 M/I Product/Service ID Qualifier 436

E4 M/I Reason For Service Code 439

E5 M/I Professional Service Code 44Ø

E6 M/I Result Of Service Code 441

E7 M/I Quantity Dispensed 442

E8 M/I Other Payer Date 443

FO M/I Plan ID 524

GE M/I Percentage Sales Tax Amount Submitted 482

HA M/I Flat Sales Tax Amount Submitted 481

HB M/I Other Payer Amount Paid Count 341

HC M/I Other Payer Amount Paid Qualifier 342

HD M/I Dispensing Status 343

HE M/I Percentage Sales Tax Rate Submitted 483

HF M/I Quantity Intended To Be Dispensed 344

HG M/I Days Supply Intended To Be Dispensed 345

H1 M/I Measurement Time 495

H2 M/I Measurement Dimension 496

H3 M/I Measurement Unit 497

H4 M/I Measurement Value 499

H5 M/I Primary Care Provider Location Code 469

H6 M/I DUR Co-Agent ID 476

H7 M/I Other Amount Claimed Submitted Count 478

H8 M/I Other Amount Claimed Submitted Qualifier 479

H9 M/I Other Amount Claimed Submitted 48Ø

JE M/I Percentage Sales Tax Basis Submitted 484

J9 M/I DUR Co-Agent ID Qualifier 475

M1 Patient Nor Covered in This Aid Category

M2 Recipient Is Locked In

M3 Host PA/MC Error

M4 Prescription/Service Reference # Time Limit Exceeded

M5 Requires Manual Claim

M6 Host Eligibility Error

M7 Host Drug File Error

M8 Host Provider File Error

MR Drug Not On Formulary

MU M/I Bemefit Stage Count  392

MV M/I Benefit Stage Qualifier  393

MW M/I Benefit Stage Amount 394

MX M/I Benefit Stage Count  392

NE M/I Coupon Value Amount

NN Transaction Rejected at Switch

NP M/I Other Payer- Pt Resp Amt Qualifier 351

NQ M/I Other Payer- Pt Resp Amount  352

NR M/I Other Payer- Pt Resp Amt Count 353

NX M/I Submission Carifation Code Count 354

PA Prior Authization Exhausted Not Renewable

PB Invalid Transaction Count For This Transaction Code 1Ø3, 1Ø9

PC M/I Claim Segment 111

PD M/I Clinical Segment 111

PE M/I COB/Other Payments Segment 111

PF M/I Compound Segment 111

PG M/I Coupon Segment 111

PH M/I DUR/PPS Segment 111

PJ M/I Insurance Segment 111

PK M/I Patient Segment 111

PM M/I Pharmacy Provider Segment 111

PN M/I Prescriber Segment 111

PP M/I Pricing Segment 111

PQ M/I Narrative Segment

PR M/I Prior Authorization Segment 111

PS M/I Transaction Header Segment 111

PT M/I Workers' Compensation Segment 111

PU M/I Number of Refills Remaining

PV Non-Matched Associated Prescription/Service Date 457

PW Non-Matched Employer ID

PY Non-Matched Unit Form/Route Of Administration

PZ Non-Matched Unit Of Measure EA, GM, ML

PX Non-Matched Other Payer ID 34Ø

P0 Non-zero Value Required for Vaccine Admin

P1 Associated Prescription/Service Reference Number Not Found 456

P2 Clinical Information Counter Out Of Sequence 493

P3 Cmpd Ingr Count Does not Match number of Repetitions

P4 Coordination Of Benefits/Other Payments Count Does Not Match Number Of Repetitions 337

P5 Coupon Expired

P6 Date Of Service Prior To Date Of Birth 3Ø4, 4Ø1

P7 Diagnosis Code Count Does Not Match Number Of Repetitions 491

P8 DUR/PPS Code Counter Out Of Sequence 473

P9 Field Is Non-Repeatable

RA Prior Auth Reversal Out Of Order

RB Multiple Partials Not Allowed

RC Different Drug Entity Between Partial & Completion

RD Mismatched Cardholder/Group ID-Partial To Completion 3Ø1, 3Ø2

RE M/I Cmpd Product ID Qualifier

RF Improper Order Of 'Dispensing Status' Code On Partial Fill Transaction

RG M/I Associated Prescription/service Reference Number On Completion Transaction  456

RH M/I Associated Prescription/Service Date On Completion Transaction 457

RJ Associated Partial Fill Transaction Not On File

RK Partial Fill Transaction Not Supported

RL Transitional Benefit-Resubmit Claim

RM Completion Transaction Not Permitted With Same 'Date Of Service' As Partial Transaction 4Ø1

RN Plan Limits Exceeded On Intended Partial Fill Values 344, 345

RP Out Of Sequence 'P' Reversal On Partial Fill Transaction

RQ M/I Original Dispensed Date

RR M/I Patient ID Qualifier Coount 618-RR

RS M/I Associated Prescription/Service Date On Partial Transaction 457

RT M/I Associated Prescription/Service Reference Number On Partial Transaction 456

RU Mandatory Data Elements Must Occur Before Optional Data Elements In A Segment

RV Multiple Reversals Not Supported

RW M/I Prescribed Drug Description

RX M/I Prescriber ID Count

RY M/I Prescriber Specialty

RZ M/I Prescriber Specialty Count

R0 Prof Service Code Required for Vaccine Incentive Fee

R1 Other Amount Claimed Submitted Count Does Not Match Number Of Repetitions 478, 48Ø

R2 Other Payer Reject Count Does Not Match Number Of Repetitions 471, 472

R3 M/I Procedure Mod Code Code

R4 Procedure Mod Code is invalid for NDC

R5 NDC must = 0 when ID Qualifier = 06

R6 Product/Service not appropreate for this location

R7 Repeating Segment Not Allowed In Same Transaction

R8 Syntax Error check all fields for bad entries

R9 Value In Gross Amount Due Does Not Follow Pricing Formulae 43Ø

UU DAW = 0 Not allowed when generic is available

VE M/I Diagnosis Code Count 491

WE M/I Diagnosis Code Qualifier 492

XE M/I Clinical Information Counter 493

YA M/I Cmpd Ingredient Count 362-2G

ZA COB Segment Is Mandatory

ZE M/I Measurement Date 494


ReSending Claim

First load the Prescription you want to retransmit to the Rx Screen. The last fill will be loaded. If you want to retransmit a different fill then select the fill that you want to re-transmit from the list of fills at the bottem of the fill screen. Then to retransmit that Rx claim click on the "ClaimXmit" button to move to the claim transmission screen the claim data will be loaded. After checking to ensure that the claim data is correct, click the "Send" button.


ReReversiing Presciption Claim

First load the Prescription you want to retransmit to the Rx Screen. The last fill will be loaded. If you want to retransmit a different fill then select the fill that you want to re-transmit from the list of fills at the bottem of the fill screen.. Then to reverse that Rx claim click on the "ClaimXmit" button to move to the claim transmission screen the claim data will be loaded. Ensure that you have sleceted the correct insurance plan to send reversal to... CheckBox After checking to ensure that the claim data is correct, click the "Reverse" button.


Moving Rx From One Patient to Another

You can change the patient assigned to a drug record by bringing the Rx record up on screen and double clicking a fill in the fill display box to get the Rx in "Edit Mode". Then you go tho the Patient Screen and select the Patient you want assigned to this prescription then click on the "ReturnRec" button that will move you back to the Rx Screen place the select patient in the Patient field of the Rx Screen. You must then click the "Save Rx" button to save the change.

You can also change the prescriber for a specific prescription using this same method.

Most commonly this method is to correct a mstakenly filled prescription by either moving it to the correct patient or doctor or moving it to a "Junk" file. If you create a patient record called "Junk, Records" and then move prescription record that have been filled by mistake to this junk file. You should first "Reverse" the prescription fill and "Cancel" the prescription before moving it to the Junk file.

To "Reverse" a prescription fill, first bring up the prescription record on the fill screen, select the fill you want to reverse and then click the "Reverse" button. This will mark the fill as having been reversed. You can un-reverse a reverswed fill by doing this process again.

To "Cancel" a prescription, which will prevent the prescription from being filled again, bring up the prescription on the Rx Screen and click the "Edit" button then change the Status field from "A" active to "C" cancelled.


Cancelling Rx

You can cancel a prescription record by bringing the Rx record up on the Rx Screen and click the Edit Rx button get the Rx in "Edit Mode". Then change the "Status" filed to a "C" (meaning Cancelled" then click the "Save Rx" button to save the change. You might also want to put a note in the Rx Note feild to eplain why the Rx was cancelled. ei: Rx Transferred, Physician Stop Oder


Reversing Rx Fill

You can reverse a prescription fill by bringing the Rx record up on the Rx Screen and click the Reverse button. This will change the Fill "Status" to a "R" (meaning Reversed) When a prescription fill has been "Reversed" the fill record will be treated as though it never occurred an will not print out on any reports nor be included on any statistics. If the Rx Fill was transmitted and paid by insurance you need to reverse the fill via the "Claim Processing" routine. Bring Rx up on the Rx Screen then click on "ClaimXmit" button to get to the claim processing screen. Select the desired insurance plan and click the "Reverse" button.

If you reverse a prescription by mistake you can "Un-Reverse" the reversal by bring up the prescription on the Rx Screen a pressing the Reverse button. A message box will appear and ask you if you want to "unreverse" the reversal.


Correcting Errors on a filled Prescription

You can make corrections to a prescription by bring the prescription up on the Rx Screen select the correct fill that you want to make canges to the make your the changes and then click the "Save Rx" button to save the change You canchange the patient or doctor assigned to a the Rx record by bringing the Rx record up on screen and double clicking a fill in the fill display box to get the Rx in "Edit Mode". Then you go tho the Patient or Doctor Screen and select the Patient or Doctor you want assigned to this prescription then click on the "ReturnRec" button that will move you back to the Rx Screen place the select patient/doctor in the Patient/Doctor field of the Rx Screen. You must then click the "Save Rx" button to save the change. Change of this sort should only be done with the pharmacist in charge approval.

.


Reports Screen

To get to the Reports Screen, click on the Reports button or select Reports from the Top menu.

From the reports screen select which report that you want to run. Enter the date parameters then

click the GET Button. This will display the report in the RFT control of the Reports Screen. If you

prefer you can check the "Use Wordpad" check box and the report will display in WordPad.

For large reports (Reports that span several months) it is better to display report in Wordpad

because the RTF control is limited in the size it can display. Check the "Use Wordpad" checkbox.

The "Modifier" box is used to cause the report to be modified in some manor. For instance on the

"Daily Sales" and the "CS Sales" reports you can put the following modifiers:

+ADDRESS (this adds the address for both patient and doctor to the report)

-COST (this removes the Rx Costs and Stats from the report)

PT=PatientRec# (this forces report to only include this patient)

DR=DoctorRec# (this forces report to only include this doctor)

DG=DrugRec# (this forces report to only include this drug)

IN=Insurance# (this forces report to only include this drug)


State Controlled Substance Reporting

The Apothesoft program can build and send Controlled Substance Reports for many states. You will need to get a UserName and Password for your states CS Reporting website. Contact Apothesoft support to help you setup you reporting parameters. The State CS report can be gotton to by going to the Report Screen, the click of the report options drop down menu and select the "Build State CS Report" menu item (buttom of the list).

Many States use Atlantic Associates to process the CS reports. Their phone numbers are:

Voice: (800) 539-3370 Fax (800) 539-3370


Label Styles & Source

The ApotheSQL program requires the use of LaserJet printers. There are several label types that are available. I recommend you use one of the standard label types. But if you need a specially designed label that might be possible, but there would be an additional fee to create a special label.

The Label type is selected in the Configuration screen. In the field "Default Rx Label Format".

Order lables from: RxSystemLabels (800) 922-9142

Stock Label: 5711FS Sheet Fed Duo-Web Style K (not preprinted header)

Custom Label with PrePrinted Header (pharmacy name & Address) 5711FS

Information about many insurance plans can be found on the ApotheSoft web site. Go to this link:

http://apothesoft.com/links.html


MultiUser/Network Configuration

Please contact: Apothesoft Software Support.

Warning: Unauthorized changing of either the pharmacy name or registration information will cause the program to go into demo mode.

Steps In setting up MultiUser:

1) Install program (install demo version and we will convert it) It can be downloaded from the Apothesoft web site:

http://apothesoft.com/demo/demosetup.exe

Install the program to the computer that will be serving as the HOST or "Server". The install will create two directories off the C: drive: C:\ApotheSQL and C:\ ASQLDB The first stores the program files and the second stores the database files.

2) Ensure your workstations are all connect to the same router and your network setup and working.

3) From the Server computer, right click on MyComputer from the Windows Start menu and select "Properties" and make note of the Computer Name.

4) From C:\ASQLDB open the SQLiteningServer.Cfg file using Notepad. Edit the line that says Hosts= to Hosts= (your servers IP address or your servers Computer Name) ie: Hosts=196.168.1.103 or Hosts=MyComputer Some routers will assign the computer a different IP address each time the computer boots up. It is usually better to use you servers computer name when setting the Hosts= setting. Then save the changes.

5) Run the SQLiteningServerAdmin program and install the server software. After software installed then select the "Start" button to start the server. If you get an error go back to step 4 and ensure the hosts= field is correct and Port=51234 is set.

6) From C:\ApotheSQL open the ApotheSQL.INI file using Notepad. Edit the line that says IP= to say IP= (your servers IP address or your servers Computer Name) ie: Hosts=196.168.1.103 or Hosts=MyComputer Some routers will assign the computer a different IP address each time the computer boots up. It is usually better to use you servers computer name when setting the Hosts= setting. Then save the changes.

7) Also edit the DBname line to say DBname= (yourDBname).db3 or (YourPharmacyName).db3 example would be DBname=MyPharmacy.db3 If you are using the demo database the line would be: DBname=Demo.db3

8) If you are starting with the default database, then go to C:\ASQLDB directory and rename the demo.db3 database file to (YourPharmacyName).db3 ie: MyPharmacy.db3 Test the set up by running the ApotheSQL.exe program. If no errors then setup workstations.

If you are converting an old ApotheRx database then follow instructions in the help file ConvertDatabase.rtf.

Setting Up Workstation:

1) Copy the C:\ApotheSQL directory to each workstation computer. Then create a shortcut to the ApotheSQL.exe program on the desktop of the workstation.

2) Now test the ApotheSQL program by launching it using the shortcut.

If you get an error -16 when trying to run the ApotheSQL program from a workstation. You will need to go to the server's Windows Control Panel --> System & Security then to "Allow program through Windows FireWall" then add the SQLiteningServer.exe to the "allowed" list.

If, when the computer is rebooted, the SQLiteningServer is not Automatically restarted then open the Windows Services Manager "properties" for the SQLiteningServer and edit to restart in Automatic Mode. In Recovery set Failure 1 and 2 to "Restart the Service" and set Failure 3 to "Run a Program" Set the program to be RUN as "C:\ASQLdb\StopRestartDB.exe" Click Apply the OK. To get to the Windows Services Manager do the following:

1. Goto the Start Menu
2. Select Run
3. Open services.msc and select OK
4. Windows Services Manager will open.

You should now be ready to run the program. If you have problems or questions please give Apothesoft Support a call. (360) 830-6365


Apothesoft Tech Support

Answers to many of your ApotheSoft questions can be found in the documentation viewable by clicking on the Help Drop Down Menu and selecting "Documentation". This will open a Help dialog, here you can select the topic that interests you.

Apothesoft was designed by a pharmacist so we know how things should really work. If you need immediate/emergency help. You can call Marty directly. The direct phone numbers are:

(360) 830-6365 (Office) (360) 831-9560 (Cell)
email me at: marty@apothesoft.com

The best time to reach Marty is between 8:30am and 12noon or after 4pm Pacific Time.

First contact a support technician, then you connect to them by clicking on "Tech Support" in the Help Drop Down Menu. You will get to a dialog box that will ask you to enter your details. Just your name and click "Submit" to get connected.


Claim Processing Setup

To process a presciption and bill it to the insurance company, you must first Insurance the insurance plan has been setup and the patient insurance information has been entered. Before you can transmit a claim you must be setup with our claim processor (Retail Solutions) call Apothesoft Support for help with this. (360) 830-6365

To setup an insurance plan: Go to the Insurance Plan Screen and search for the plan by BIN Number (change index to BIN number). If plan doesn't already exist then "Start New" plan.

After finding or setting up the Insurance Plan then go to the Patient Screen and enter the plan number for the patient and the patients Insurance information.

Once the Patients Insurance plan info has been entered for the patient you are ready to process prescription claim to that patients insurance. When you fill a prescription you will now be moved to claim processing when you save the prescription fill.